classification
Title: Broken link to "Curses Programming with Python"
Type: Stage:
Components: Documentation Versions: Python 2.5
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: georg.brandl Nosy List: georg.brandl, ralph.corderoy
Priority: normal Keywords:

Created on 2009-05-10 18:53 by ralph.corderoy, last changed 2009-05-16 11:25 by georg.brandl. This issue is now closed.

Messages (4)
msg87535 - (view) Author: Ralph Corderoy (ralph.corderoy) Date: 2009-05-10 18:53
http://www.python.org/doc/2.5.2/lib/module-curses.html links to
http://docs.python.org/dev/howto/index.htmlcurses/curses.html as "Curses
Programming with Python" but it's 404 Not Found.

It may be that this link is broken in other Python versions, 2.5.2 is
just the one I refer to for Ubuntu 8.04.
msg87539 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2009-05-10 19:54
This is already fixed in later versions.
msg87569 - (view) Author: Ralph Corderoy (ralph.corderoy) Date: 2009-05-11 10:08
Does that mean it's policy not to correct documentation for non-latest
versions?  Fair enough.  But perhaps
http://www.python.org/doc/2.5.2/lib/about.html should be changed to
reflect that, and likewise on other non-latest versions, e.g. "If the
problem still exists in the latest documentation, please report it".
msg87882 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2009-05-16 11:25
Yes, we're only maintaining the docs for maintained branches, and 2.5 is
now in security-fix-only status.  I've clarified the "reporting bugs"
document in the current docs now.
History
Date User Action Args
2009-05-16 11:25:01georg.brandlsetmessages: + msg87882
2009-05-11 10:08:04ralph.corderoysetmessages: + msg87569
2009-05-10 19:54:06georg.brandlsetstatus: open -> closed
resolution: out of date
messages: + msg87539
2009-05-10 18:53:39ralph.corderoycreate